## Spinner
A Spinner component

## Usage

```javascript
import { Spinner } from '@dragonchain-dev/dragon-kit'
      
<Spinner color="red" />
```

## Properties

**color**

Spinner background color

```
blue
blue-black
blue-dark
blue-light
blue-med
grey
grey-light
grey-med
red
```

**children**

Required. Spinner body

```
node
```
  